@charset "utf-8";

body {
	margin: 0;
	padding: 0;
	color: #595F51;
	font: 13px/20px Tahoma, Geneva, sans-serif;
	letter-spacing: 0.5px;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding: 0px 15px;
}
h1 {
	font-size: 30px;
	color: #3D2967;
}
h2 {
	font-size: 16px;
	line-height: 26px;
	color: #685C8B;
}
h3 {
	color: #321B60;
	font: bold 16px/25px "Trebuchet MS", Arial, sans-serif;
}

a img {
	border: none;
}

a:link {
	color: #76659A;
	text-decoration: none;
}
a:visited {
	color: #5B4F77;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #346BA8;
}

a.pagelink:link {
	color: #321B60;
	text-decoration: none;
}
a.pagelink:visited {
	color: #321B60;
	text-decoration: none;
}
a.pagelink:hover, a.pagelink:active, a.pagelink:focus {
	text-decoration: none;
	color: #C5B8D4;
}

a.nav:link {
	color: #FFF;
	text-decoration: none;
}
a.nav:visited {
	color: #FFF;
	text-decoration: none;
}
a.nav:hover, a.nav:active, a.nav:focus {
	text-decoration: none;
	color: #44218D;
}

#slideshow, img.bgM {
	min-height: 600px;
	min-width: 1020px;
	width: auto;
	height: auto;
	position: fixed;
	top: 120px;
	z-index: -9999;
}

.container {
	background: url(none) repeat scroll 0 0;
	width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 99;
}

.header {
	height: 100px;
	line-height: 26px;
	font-size: 14px;
	text-align: right;
	padding: 20px 30px 0px 0px;
	background: url(../images/header-KnowledgeMoves.gif);
}
.headerimage {
	height: 380px;
}

.content {
	padding: 30px 55px 10px;
	border-radius: 15px;
	background: #FFF url(../images/bg-content.jpg);
	border: 1px solid #8D869B;
}
.navbar {
	width: 235px;
	background-color: #C4B8D3;
	padding-bottom: 10px;
	margin-right: 40px;
	border-radius: 15px;
}
.boxright {
	float: right;
	width: 270px;
	margin-left: 30px;
	text-align: center;
	border-left: 1px solid #3D2967;
	padding-left: 10px;
}
.button {
	width: 200px;
	text-align: center;
	color: #FFF;
	background: #3D2967;
	margin: 20px;
	padding: 15px 10px;
	font-size: 24px;
	border-bottom: 6px solid #201535;
	border-radius: 5px;
}

.button a {
	display: block;
	color: #FFF;
}
.button:hover {
	background: #DA4D16;
	color: #FFF;
	border-bottom: 6px solid #B74013;
	-webkit-transition: ease-out 0.5s;
	-moz-transition: ease-out 0.5s;
	-o-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
}

.body {
	width: 810px;
	padding-bottom: 10px;
	float: right;
}

ul.nav {
	list-style: none;
	border-top: 3px solid #FFF;
	margin-bottom: 20px;
}
ul.nav li {
	border-bottom: 3px solid #FFF;
}
ul.nav a, ul.nav a:visited {
	padding: 10px 30px;
	display: block;
	width: 175px;
	text-decoration: none;
	background-color: #321B60;
	font-weight: bold;
	letter-spacing: .5px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #C4B8D3;
	color: #5C517B;
}

.footer {
	background: #FFF;
	border-radius: 15px;
	background: #C4B8D3;
	border: 1px solid #8D869B;
	margin-top: 10px;
	text-align: right;
	font-size: 10px;
	padding: 10px 50px;
}


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.text-blue {
	color: #0D5098;
	font-weight: bold;
}
.text-blue-dark {
	color: #04182F;
	font-weight: bold;
}

.marginsmall {
	margin-left: 15px;
}

.form_design {
	border: 1px outset #C4B8D3;
	background: #E9E6EE;
	padding: 0px 5px;
}
.form_design_checkbox {
	border: 1px outset #C4B8D3;
	background: #E9E6EE;
	padding: 2px 2px;
}
.form_button {
	background: #1A0F2F;
	border: 3px groove #C4B8D3;
	color: #FFFFFF;
	padding: 7px 7px;
	font: bold 15px Tahoma, Geneva, sans-serif;
	width: 180px;
}

.byline {
	font-size: 10px;
	text-align: center;
}
.margin {
	margin-left: 45px;
}
.borderradiusimage {
	float: right;
	border-radius: 10px;
	margin-left: 20px;	
}
.borderradius5{
	border-radius: 5px;
}

.ic_social {
	width: 30px;
	height: 30px;
	float: left;
	margin: -5px 10px 0 0;
}
hr {
	border-top: solid 1px #DDD;
	border-bottom: none;
	margin: 20px 0;
}
